/*     97061 : 타이틀 텍스트      */
.title__97061__ {font-size:0}
.title__97061__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#444444;letter-spacing:-.03em;line-height:1.4em;
}
.title__97061__ p:before {content:'';position:absolute;background:#5da02c;font-size:0}

.title__97061__.style_top p {padding-top:10px}
.title__97061__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__97061__.style_right p {padding-right:14px}
.title__97061__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__97061__.style_bottom p {padding-bottom:12px}
.title__97061__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__97061__.style_left p {padding-left:14px}
.title__97061__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__97061__.style_circle1 p {padding-left:18px}
.title__97061__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__97061__.style_circle2 p {padding-left:18px}
.title__97061__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #5da02c;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__97061__ p {font-size:22px}
	.title__97061__.style_top p:before {width:22px}
	.title__97061__.style_right p:before {height:22px}
	.title__97061__.style_bottom p:before {width:22px}
	.title__97061__.style_left p:before {height:22px}
}

/*     97219 : 장문 텍스트      */
.textarea__97219__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__97219__ p {font-size:15px}
}

/*     97222 : 버튼      */
.button__97222__ {font-size:0}
.button__97222__ a {
	display:inline-block;margin:0;padding:10px 15px;
	border:1px solid #008480;border-radius:4px;background:#008480;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__97222__.style_line a {background:transparent;color:#008480}

@media all and (min-width:1024px){
	.button__97222__ a {font-size:15px}
}

/*     97221 : 이미지      */
.img__97221__ {max-width:100%}
.img__97221__ * {box-sizing:border-box}
.img__97221__ a {display:block;vertical-align:top}
.img__97221__ img {width:px;vertical-align:top}

